#!/bin/sh
/var/start/e2emu_kill.sh
sleep 1
echo "Load Setting" > /dev/dbox/fp0
/var/emu/mpcs -c /var/keys/ >/dev/null&
sleep 1
echo emu=mpcs>/var/config/emu.conf
echo "MPCS Start" > /dev/dbox/fp0
exit 0

